Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1823368

Summary: Please add perl-Curses to EPEL8
Product: [Fedora] Fedora EPEL Reporter: m
Component: perl-CursesAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: epel8CC: denis, perl-devel, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Curses-1.36-14.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-09-05 18:21:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1831324    

Description m 2020-04-13 13:22:29 UTC
Description of problem:
EPEL 5, 6, and 7 provide perl-Curses, EPEL8 doesn't.

Version-Release number of selected component (if applicable): N/A

Steps to Reproduce:
1. boot CentOS 8
2. enable EPEL
3. dnf install perl-Curses

Actual results:
Package does not exist.

We need perl-Curses to get "mtop" running, so we're kind of blocked. If there is anything I can do to assist in this, please let me know. Thank you!

Comment 1 Denis Fateyev 2020-07-10 19:09:20 UTC
Excuse me, but any news here?

Comment 2 Steve Traylen 2020-08-20 15:38:58 UTC
Hi,
Branch requested.

Comment 3 Steve Traylen 2020-08-20 15:40:20 UTC
ACtually no - not working - will try again tomorrow...

Comment 5 Fedora Update System 2020-08-21 08:54:16 UTC
FEDORA-EPEL-2020-dece13793c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-dece13793c

Comment 6 Fedora Update System 2020-08-22 01:50:49 UTC
FEDORA-EPEL-2020-dece13793c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-dece13793c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-05 18:21:26 UTC
FEDORA-EPEL-2020-dece13793c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.